<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BK3-mM-GDU.title</key>
	<string>设置人工智能</string>
	<key>fuh-hu-cy4.title</key>
	<string>你发送或接收的每个令牌都可能产生 AI 提供者费用。</string>
	<key>jnn-BI-0e8.placeholderString</key>
	<string>在此输入 API 密钥</string>
	<key>vwS-Bq-W9L.title</key>
	<string>取消</string>
	<key>z2s-SU-haO.title</key>
	<string>好</string>
</dict>
</plist>
